CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 De auteurs van Chromium. Alle rechten voorbehouden.";
